<div class="top-right links">

    <!-- Dashboard -->
    {% if auth.check %}
        <a href="{{ path_for('back.sales') }}">
            {{ trans('front.nav.link_dashboard') }}
        </a>
    {% endif %}

    <!-- Add User -->
    <a href="{{ path_for('back.signup') }}">
        {{ trans('front.nav.link_register') }}
    </a>

    <!-- Sign IN /- OUT -->
    {% if auth.check %}
        <!-- Sign out -->
        <a href="{{ path_for('back.signout') }}">
            {{ trans('front.nav.link_signout') }}
        </a>
    {% else %}
        <!-- Sign in -->
        <a href="{{ path_for('back.signin') }}">
            {{ trans('front.nav.link_login') }}
        </a>
    {% endif %}

    <!-- Language -->
    {% for i18n in locales %}
        {% if locale() != i18n.code %}
            <a href="{{ path_for('translate.switch', {lang: i18n.code}) }}">
                {{ i18n.name }}
            </a>
        {% endif %}
    {% endfor %}

</div>